## libxmpcore-java 5.1.2

=== debian/changelog ===
libxmpcore-java (5.1.2-2) unstable; urgency=low

  * Use canonical URLs for the Vcs-* fields
  * Added a patch to fix the unmappable character errors with Java 7
    and generate Java 6 compatible bytecode (Closes: #719404)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Aug 2013 17:42:05 +0200

libxmpcore-java (5.1.2-1) unstable; urgency=low

  * Initial release (Closes: #710488)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 May 2013 12:00:06 +0200
