=== debian/control ===
Source: libxmpcore-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk
Build-Depends-Indep: maven-repo-helper, ant (>= 1.6.5)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libxmpcore-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libxmpcore-java
Homepage: http://www.adobe.com/devnet/xmp.html

Package: libxmpcore-java
Architecture: all
Depends: ${misc:Depends}
Description: Adobe XMP Toolkit for Java
 The Extensible Metadata Platform (XMP) provides a standard format
 for the creation, processing, and interchange of metadata, for a wide
 variety of resources.
