=== debian/watch ===
version=3
opts=uversionmangle=s/^6$/5.1.2/ \
http://www.adobe.com/devnet/xmp/library/eula-xmp-library-java.html \
.*/XMP-Core-JAVA-CS([\d\.]).zip
