## libxmpcore-java 5.1.3

=== debian/changelog ===
libxmpcore-java (5.1.3-1) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 19 May 2022 10:52:45 +0800

libxmpcore-java (5.1.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Updated the Maven pom
  * Build with the DH sequencer instead of CDBS
  * Removed the javadoc from the upstream tarball
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Jan 2019 00:05:55 +0100

libxmpcore-java (5.1.2-3) unstable; urgency=medium

  * Use the date from the changelog in the manifest to make the build
    reproducible
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 May 2015 14:07:50 +0200
