=== debian/control ===
Source: libxmpcore-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant (>= 1.6.5),
 debhelper (>= 11),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/libxmpcore-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libxmpcore-java
Homepage: http://www.adobe.com/devnet/xmp.html

Package: libxmpcore-java
Architecture: all
Depends: ${misc:Depends}
Description: Adobe XMP Toolkit for Java
 The Extensible Metadata Platform (XMP) provides a standard format
 for the creation, processing, and interchange of metadata, for a wide
 variety of resources.
